Bug 138906 - [maintainer update] graphics/cfdg: 2.1 -> 2.2.1
Summary: [maintainer update] graphics/cfdg: 2.1 -> 2.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-17 19:50 UTC by Anatoly Borodin
Modified: 2009-09-19 00:40 UTC (History)
0 users

See Also:


Attachments
file.txt (2.78 KB, text/plain)
2009-09-17 19:50 UTC, Anatoly Borodin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Anatoly Borodin 2009-09-17 19:50:01 UTC
Version update.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-09-17 19:55:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-09-19 00:38:59 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-09-19 00:39:02 UTC
miwi        2009-09-18 23:38:53 UTC

  FreeBSD ports repository

  Modified files:
    graphics/cfdg        Makefile distinfo pkg-plist 
    graphics/cfdg/files  patch-Makefile 
  Log:
  - Update to 2.2.1
  
  PR:             138906
  Submitted by:   Anatoly Borodin <anatoly.borodin@gmail.com> (maintainer)
  Feature safe: yes
  
  Revision  Changes    Path
  1.2       +3 -2      ports/graphics/cfdg/Makefile
  1.2       +3 -3      ports/graphics/cfdg/distinfo
  1.2       +6 -6      ports/graphics/cfdg/files/patch-Makefile
  1.2       +0 -1      ports/graphics/cfdg/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"